<table style="margin-bottom:0px;">
	<tr>
		<td class="label useMinWidth nowrap">Date</td>
		<td><webobject name = "DateReconnaissance"/></td>
		<td class="label useMinWidth nowrap">Date de fin</td>
		<td><webobject name = "DateFinReconnaissance"/></td>
		<td class="label useMinWidth nowrap">Numéro</td>
		<td><wo:AjaxObserveField updateContainerID="$notificationContainerId"><wo:textfield value = "$reconnaissanceUnite.recNumero" numberformat = "#0"/></wo:AjaxObserveField></td>
	</tr>
	<wo:conditional condition = "$showLabel"> 
	<tr>
		<td class="label useMinWidth nowrap">Label</td>
		<td colspan=3><wo:AjaxObserveField><wo:select noSelectionString = "-" list = "$listeDesLabels" item = "$currentLabel" displayString = "$currentLabel.labelCpl" selection = "$reconnaissanceUnite.label"/></wo:AjaxObserveField></td>
	</tr>
	</wo:conditional>
 
</table>
